apiVersion: "k8s.f5net.com/v1"
 kind: F5SPKSnatpool
 metadata:
   name: "egress-snatpool"
   namespace: spk-ingress
 spec:
   name: "egress_snatpool"
   addressList:
     - - 10.20.2.101
       - 2002::10:20:2:101
     - - 10.20.2.100
       - 2002::10:20:2:100
